# Run the 'setcap' command as standard Slackware packages do not store caps:
if [ -f usr/lib64/libexec/kf5/start_kdeinit ]; then
  /sbin/setcap CAP_SYS_RESOURCE=+ep usr/lib64/libexec/kf5/start_kdeinit
elif [ -f usr/lib64/kf5/start_kdeinit ]; then
  /sbin/setcap CAP_SYS_RESOURCE=+ep usr/lib64/kf5/start_kdeinit
fi
